
@media screen and (min-width: 480px) {
 div.head {
  background: url("/guest/img/quotel.png") no-repeat scroll left top transparent;
  height: 39px;
  left: -13px;
  opacity: 0.83;
  padding-left: 31px;
  position: absolute;
  top: -10px;
}
        }
	@media screen and (min-width: 480px) {
 div.head a {
  color: #f7ca34;
  text-shadow: 1px 1px #2251DE, 1px -1px #2251DE, -1px 1px #2251DE, -1px -1px #2251DE, 3px 3px 6px rgba(0,0,0,.5);
}
      }
		@media screen and (min-width: 480px) {
div.head > div {
  background: url("/guest/img/quoter.png") no-repeat scroll  right top transparent;
  height: 32px;
  padding-right: 10px;
}
			}
			@media screen and (min-width: 480px) {
div.head > div > div {
  background: url("/guest/img/quotec.png") repeat-x scroll left top transparent;
  color: #FFFFFF;
  font-size: 12px;
  height: 32px;
  line-height: 24px;
  text-shadow: black 0.1em 0.1em 0.9em;
}
            }
				@media screen and (min-width: 480px) {
.post .likes_wrap {
    top: 5px;
    right: 10px;
    color: grey;
    opacity: 0.7;
    position: absolute;
}
      }
					@media screen and (min-width: 480px) {
.post .likes_wrap a {
    opacity: 0.8;
}
      }
      
      @media screen and (min-width: 480px) {
      .post .count_likes {
    font-weight: bold;
    font-size: 14px; }
      }
      
    @media screen and (max-width: 480px) {
      .post .count_likes {
    font-weight: bold;
    font-size: 15px; }
      }  
     
      

							@media screen and (min-width: 480px) {
.post {
    border-bottom: 1px solid #ECECEC;
    position: relative;
    padding: 10px 0 10px 70px;
    margin: 10px 0;
    min-height: 70px;
    overflow: hidden;
}
       }
								@media screen and (min-width: 480px) {
.guest_post_me {
    position: relative;
    border-bottom: #f7ca34 2px solid;
    margin: 10px 10px;
    color: #444444;
    padding: 15px;
    background: linear-gradient(to bottom, #f7ca34 -100%,#fff 100px);
    -moz-box-shadow: 0px 5px 10px #ccc;
    -webkit-box-shadow: 0px 5px 10px #ccc;
    box-shadow: 0px 5px 10px #ccc;
    -moz-border-radius: 10px;
    border-radius: 5px;
}
    }
									@media screen and (min-width: 480px) {
.post .mess {
    color: #f7ca34;
    padding-left: 20px;
}
    }
										@media screen and (min-width: 780px) {
.post .site {
    top: 4px;
    right: 90px;
    opacity: 0.7;
    color: grey;
    position: absolute;
}
   }
			
										@media screen and (max-width: 780px) {
.post .site {
     display: none;
}
   }

.post .site a{
    color: grey;
}



@media screen and (max-width: 480px) {
div.head {
    color: #fff;
    margin: -15px -15px 0px -15px;
    padding: 6px 32px;
    border: 1px solid #4156c5;
    font-size: 12px;
    text-shadow: #041a91 0.1em 0.1em 0.5em;
    border-radius: 5px;
    border-top: 1px solid #4156c5;
    background: linear-gradient(to right, #03457a 53%, #0066ff 105%);
}
	}


@media screen and (max-width: 480px) {
 div.head a {
  color: #f7ca34;
  text-shadow: 1px 1px 2px #000;
}
  }

@media screen and (max-width: 480px) {
.post .likes_wrap {
     position: absolute; 
     top: 7px; 
     right: 10px;
     opacity: 0.8;
     text-shadow: 1px 1px 2px #000;
     color: #fff;
}
   }
	
	@media screen and (max-width: 480px) {
.post .likes_wrap a {
    color: #fff;
}
		}


	@media screen and (max-width: 480px) {
.post {
    border-bottom: 1px solid #ECECEC;
    position: relative;
    padding: 10px 0 10px 0px;
    margin: 10px 0;
    min-height: 70px;
    overflow: hidden;
}
		}

	@media screen and (max-width: 480px) {
.guest_post_me {
    position: relative;
    background: #f8f8ff;
    border-top: #4156c5 1px solid;
    border-bottom: #f7ca34 2px solid;
    margin: 10px 10px;
    color: #444444;
    padding: 15px;
    background: linear-gradient(to bottom, #f7ca34 0%,#fff 100px);
    -moz-box-shadow: 0px 5px 10px #ccc;
    -webkit-box-shadow: 0px 5px 10px #ccc;
    box-shadow: 0px 5px 10px #ccc;
    -moz-border-radius: 10px;
    border-radius: 5px;
}
		}

		@media screen and (max-width: 480px) {
.post .mess {
   display: none;
}
	}
	

#mistake {
  background-image: url(/news/style/img/overlay.png);
  position: absolute;
  margin: auto;
  top:  0;
  left: 0;
  z-index: 1000;
  width:  100%;
}

* html #mistake {
  background-image: none;
} 

#m_window {
    position: absolute;
    border-radius: 10px;
    background: linear-gradient(to bottom, #ECECEC 0%,#fff 100px);
    overflow: auto;
    width: 350px;
    height: 390px;
    box-shadow: 0 15px 10px -10px rgb(0 0 0 / 50%), 0 1px 4px rgb(0 0 0 / 30%), 0 0 40px rgb(0 0 0 / 10%) inset;
    z-index: 150;
}


#m_frame {
  border: 0; 
  overflow: auto;
  width: 100%;
  height: 378px;
}

* html #m_frame {
  margin-top: 7px;
}

@media screen and (max-width: 980px) {
.errorsTextPC {
display: none;    }
}

@media screen and (min-width: 980px) {
.errorsTextMob {
display: none;    }
}

.content_modal_content img {
    max-width: 1000px !important;
    max-height: 2000px !important;  }
    
 .content_modal {
    max-width: 1020px !important;
}